<?php
/**
 * @author     Thomas Meyer
 * @licence    http://creativecommons.org/licenses/by-nc-sa/2.5/
 * @package    yana
 * @subpackage plugins
 */

/**
 * @access     public
 * @package    yana
 * @subpackage plugins
 */
class plugin_search_admin extends plugin
{

    function _default($event, $ARGS)
    {
        global $YANA;
        /* do nothing */
        return true;
    }

    function search_setup($ARGS)
    {
        global $YANA;
        /* do nothing */
        return true;
    }

}

// © 2006, Thomas Meyer www.All-Community.de
// Copyright Hinweis nicht entfernen!
?>